<?xml version = '1.0' encoding = 'UTF-8'?>
<StructuredType class="oracle.dbtools.crest.model.design.datatypes.StructuredType" name="XMLTYPE" directorySegmentName="seg_0" id="F72C39E0-D1CA-8821-2AD7-A1E95A37D3D1">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2020-07-27 15:45:45 UTC</createdTime>
<ownerDesignName>Slide35</ownerDesignName>
<visible>false</visible>
<predefined>true</predefined>
<final>false</final>
<instantiable>true</instantiable>
</StructuredType>